{% extends 'base.html' %}
{% block mycss %}
<style>
		table, th, td {
		  border: 1px solid black;
		}
</style>
{% endblock %}
{% block content %}
    <h5>{{ label }}</h5>
	<table>
	<tr>
		<th>Predicate</th>
		<th>Object</th>
	</tr>
	{% for data in result %}
	<tr>
		<td>
			{{ data.obj }}
			
		</td>
		<td>
			{{ data.label }}
		</td>
	</tr>
	{% endfor %}
</table>
{% endblock %}